{
	"component": true,
	"usingComponents": {
		"van-checkbox": "/dist/checkbox/index",
		"van-checkbox-group": "/dist/checkbox-group/index",
		"van-dialog": "/dist/dialog/index",
		"van-button": "/dist/button/index",
		"van-field": "/dist/field/index",
		"van-popup": "/dist/popup/index",
		"van-picker": "/dist/picker/index"
	}
}
